Geographic Bounding Box Instance
Get a list of geographic bounding box objects. GeographicBoundingBoxes have a 1:many mapping with Observations.
### Available end points:
- `/bboxes/` - Will list all GeographicBoundingBoxes in the database
- `/bboxes.json` - Will return all GeographicBoundingBoxes in json format
- `/bboxes/<object_id>/` - Returns GeographicBoundingBoxes object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `bboxName
- `eastBoundLongitude`
- `northBoundLatitude`
- `westBoundLongitude`
- `southBoundLatitude`
### How to use filters:
- `/bboxes/?bboxName=global`
- `/bboxes/?eastBoundLongitude__lt=10`
- `/bboxes/?northBoundLatitude=90`
- `/bboxes/?westBoundLongitude__lte=-40.1`
- `/bboxes.json?southBoundLatitude__gte=30`
GET /api/v2/bboxes/1580/?format=api
{
"ob_id": 1580,
"bboxName": "",
"eastBoundLongitude": -0.545182466506958,
"northBoundLatitude": 52.10633850097656,
"westBoundLongitude": -0.6359012126922607,
"southBoundLatitude": 52.035919189453125
}